@charset "utf-8";
/* CSS Document */


#content01 {
padding-top: 8px;
width: 728px;
}

#content01 h3 {
background: url(../img/mark01.gif) no-repeat 2px 2px;
color: #000000;
font-family: Osaka, Verdana, "ＭＳ ゴシック";
font-size: 17px;
line-height: 1.1;
padding-left: 12px;
text-align: left;
}

#content01 span {
color: #777777;
display: block;
letter-spacing: -0.04em;
padding: 5px 0px 0px 12px;
text-align: left;
}

.recruitment_box {
padding: 20px 15px 0px 13px;
width: 700px;
}

.recruitment_box h4 {
background: url(../img/recruitment/bar01.gif) no-repeat left bottom;
color: #144372;
font-family: Osaka, "ＭＳ ゴシック";
font-size: 15px;
padding-bottom: 4px;
text-align: left;
}

.recruitment_box_ {
padding: 0px 0px 0px 95px;
width: 605px;
}

.recruitment_box_ p {
color: #777777;
padding-top: 3px;
text-align: left;
}

#content01 .recruitment_box .recruitment_box_ p span {
color: #FF0000;
font-size: 0.85em;
padding: 0px;
text-align: left;
}

.recruitment_box_ ul {
padding: 10px 0px 0px 18px;
text-align: left;
}

.recruitment_box_ ul li {
text-align: left;
}

.recruitment_box_ dl {
display: block;
float: left;
padding-top: 5px;
width: 605px;
}

.recruitment_box_ dl dt {
background: #ff0000;
color: #FFFFFF;
float: left;
padding: 1px 6px 1px 6px;
}

.recruitment_box_ dl dd {
float: left;
}

#content01 .recruitment_box .recruitment_box_ dl dd ul {
float: left;
padding: 1px 0px 0px 22px;
text-align: left;
width: 430px;
}

#content01 .recruitment_box .recruitment_box_ dl dd ul li {
text-align: left;
}


#caution {
padding: 20px 15px 0px 13px;
width: 700px;
}

#caution p {
background: #e2e9f1;
color: #777777;
line-height: 1.5;
padding: 10px 14px 10px 14px;
text-align: left;
}

#caution p span {
color: #FF0000;
display: inline;
font-size: 0.85em;
line-height: 1.5;
padding: 0px;
text-align: left;
}


#recruitment_main {
padding: 45px 15px 0px 13px;
width: 700px;
}

#recruitment_main p {
color: #777777;
line-height: 1.5;
text-align: left;
}

